@Echo Off
Rem [*======================================================================*]
Rem [* LCPLOT.BAT - Batch file to "dump" a plot file to a plotter. Modify   *]
Rem [*              to specify the appropiate plotter port. The utility     *]
Rem [*              program DELAY.COM is required to allow the plotter      *]
Rem [*              time to complete the plot before sending the next.      *]
Rem [*              (c) Mountain Software                                   *]
Rem [*======================================================================*]

  If Exist %1 GoTo :PLOT
:ERROR
  @Echo ERROR - Plot file not found
  Delay 5
  GoTo :DONE
:PLOT

Rem Note: LptPlot works only with a parallel port.
Rem LptPlot will automatically retry if an I/O error occurs
Rem use "LptPlot %1 2" for LPT2:

  @Echo Plotting %1...
  LptPlot %1
  Del %1 > NUL:
  @Echo Plot Completed - Pausing for 10 seconds...
  Delay 10
:DONE

