@Echo Off
Rem [*======================================================================*]
Rem [* SPOOL.BAT - This batch file is called by AutoCAD once a plot is      *]
Rem [*             completed using the ACADPLCMD feature. It "moves" the    *]
Rem [*             file to the directory where LaunchCAD can grab it and    *]
Rem [*             send it to the plotter. In order to force AutoCAD to     *]
Rem [*             execute this file you must SET ACADPLCMD=SPOOL %%s in    *]
Rem [*             each users AUTOEXEC.BAT file and configure AutoCAD to    *]
Rem [*             use AUTOSPOOL as the default plot file name, and also    *]
Rem [*             SET PLOTQUE  to a your plot file directory on the        *]
Rem [*             server. (c) Mountain Software                            *]
Rem [*======================================================================*]
  If Exist %1 GoTo :PLOT
:ERROR
  @Echo ERROR - Plot file not found
  @Pause
GoTo :DONE
:PLOT

  Rem The following line will move the file to the queue directory
  Rem if you are using LaunchCAD as a dedicated plot spooler.
  Rem You must SET PLOTQUE=F:\ACAD\PLOTS in a batch file.

  mv %1 %PLOTQUE%

  Rem Use the following line to spool the plot using a Netware queue
  Rem The D parameter deletes the file after queueing. You must set up
  Rem a print job for the plotter first. The job configuration must
  Rem specify a binary byte stream, no banner, no formfeed and a queue.

  Rem NPRINT %1 D Job=Plotter

  echo 
:DONE
